src-git-full base https://git.openwrt.org/openwrt/openwrt.git^7272203022
src-git-full packages https://git.openwrt.org/feed/packages.git^f26edd58a
src-git-full luci https://git.openwrt.org/project/luci.git^25a502b592
src-git-full routing https://git.openwrt.org/feed/routing.git^7086d85
src-git-full telephony https://git.openwrt.org/feed/telephony.git^2a34d11
